• Post Reply Bookmark Topic Watch Topic
  • New Topic

Eclipse Configuration

 
karuna revuri
Greenhorn
Posts: 3
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi i am new to j2me!

I want to work on eclipsme

i got one error for the following procedure please verify this

i alredy installed j2me wireless kit , nokia emulators

i opened eclips ide through exe avaliable in the download folder.

and i follwed new archive procedure to integrate with ecipse

when i attached a zip of eclipseme 1.1 with 3.1 eclipese

i did not get the next button activated to move forward .


what is the error please



but iclicked on finish button eclipsme1.1 is integrated but with out any options in tookits means
tollkits have no subfolders
please clear my doubt
 
my overalls have superpowers - they repel people who think fashion is important. Tiny ad:
the new thread boost feature brings a LOT of attention to your favorite threads
https://coderanch.com/t/674455/Thread-Boost-feature
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!